=== doc/requirements.txt ===
pdf2docx
rst2pdf

# define sphinx versioning
sphinx==5.3.0
autodoc
sphinx_rtd_theme
sphinxcontrib.apidoc
