=== debian/changelog ===
pdf2docx (0.5.8-1) unstable; urgency=low

  * Initial upload. (Closes: #1111630)

 -- Elena Grandi <valhalla@debian.org>  Wed, 27 Aug 2025 10:50:37 +0200
