=== debian/control ===
Source: pdf2docx
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Elena Grandi <valhalla@debian.org>
Section: python
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools,
 python3-all,
 debhelper-compat (= 13),
 python3-docx,
 python3-fire,
 python3-fitz,
 python3-fonttools,
 python3-numpy,
 python3-opencv,
 python3-pip,
 python3-pymupdf,
Standards-Version: 4.7.2
Homepage: https://pdf2docx.readthedocs.io/en/latest/
Vcs-Git: https://salsa.debian.org/python-team/packages/pdf2docx.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pdf2docx

Package: python3-pdf2docx
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-docx,
 python3-fire,
 python3-fitz,
 python3-fonttools,
 python3-numpy,
 python3-opencv,
 python3-pymupdf,
Description: Open source Python library converting pdf to docx
 this is a Python library to extract data from PDF with PyMuPDF, parse layout
 with rule, and generate docx files with python-docx.
