=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pdf2docx
%:
	dh $@ --with python3 --buildsystem=pybuild
