=== debian/watch ===
# please also check http://pypi.debian.net/pdf2docx/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pdf2docx/pdf2docx-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
