## pdf2docx 0.5.9

=== debian/changelog ===
pdf2docx (0.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Updated watchfile to version 5.
  * Removed default value for Priority.
  * Updated Standards-Version to 4.7.3.
  * Added autopkgtests.
  * Enabled tests at build time.
  * Build and include sphinx-based html docs.
  * Added UMEGAYA.
  * Override lintian picking up the package as an application instead of
    library.

 -- Elena Grandi <valhalla@debian.org>  Thu, 26 Feb 2026 13:41:43 +0100
