=== debian/changelog ===
pdf2docx (0.5.10-1) unstable; urgency=medium

  * New upstream release.

 -- Elena Grandi <valhalla@debian.org>  Fri, 27 Feb 2026 10:01:25 +0100
