=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders:
  Elena Grandi <valhalla@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  dh-python,
  python3-setuptools,
  python3-all,
  debhelper-compat (= 13),
+ furo,
  python3-docx,
  python3-fire,
  python3-fitz,
@@ -17,7 +17,13 @@
  python3-opencv,
  python3-pip,
  python3-pymupdf,
-Standards-Version: 4.7.2
+ python3-pytest,
+ python3-pytest-cov,
+ python3-sphinx,
+ python3-sphinxcontrib.apidoc,
+ python3-sphinx-copybutton,
+ python3-tk,
+Standards-Version: 4.7.3
 Homepage: https://pdf2docx.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdf2docx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdf2docx
@@ -27,6 +33,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ${sphinxdoc:Depends},
  python3-docx,
  python3-fire,
  python3-fitz,
