=== debian/tests/control ===
Tests: autodep8
Depends:
 @, 
 python3-all,
Restrictions: allow-stderr
    
Tests: unittests
Depends:
 @,
 python3-all,
 python3-docx,
 python3-fire,
 python3-fitz,
 python3-fonttools,
 python3-numpy,
 python3-opencv,
 python3-pip,
 python3-pymupdf,
 python3-pytest,
 python3-pytest-cov,
Restrictions: allow-stderr
