=== debian/watch ===
Version: 5

# please also check http://pypi.debian.net/pdf2docx/watch
Source: https://pypi.debian.net/pdf2docx/
Matching-Pattern: pdf2docx-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversionmangle: s/(rc|a|b|c)/~$1/
